Loading ...
Sorry, an error occurred while loading the content.

New poll for BPQ32

Expand Messages
  • BPQ32@yahoogroups.com
    Enter your vote today! A new poll has been created for the BPQ32 group: Who is like me also running LINBPQ on a older system Like RedHat 9 kernel 2.4.20-8 o
    Message 1 of 10 , Jun 25, 2013
    • 0 Attachment
      Enter your vote today! A new poll has been created for the
      BPQ32 group:

      Who is like me also running LINBPQ on a older system Like RedHat 9 kernel 2.4.20-8

      o kernel 2.4.20-8
      o Older than kernel 2.4.20-8
      o Newer than kernel 2.4.20-8


      To vote, please visit the following web page:
      http://groups.yahoo.com/group/BPQ32/surveys?id=2464722

      Note: Please do not reply to this message. Poll votes are
      not collected via email. To vote, you must go to the Yahoo! Groups
      web site listed above.

      Thanks!
    Your message has been successfully submitted and would be delivered to recipients shortly.